×

Discussion Board

Search:

Type: Posts; User: Greeshma; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    2
    Views
    958

    How to use qt mobility messaging api

    i'm having a problem in using messaging api.
    the statement 'import QtMobility.messaging 1.1' gives me an error: module "QtMobility.messaging" is not installed

    i have also added the lines:
    CONFIG...
  2. Replies
    6
    Views
    1,357

    Re: Problems with Qt Mobility

    I have the same problem.

    I even added this statement in main.cpp
    #include <QMessage>

    Still it gives me error for import statement in qml file

    Please help.
Results 1 to 2 of 2
×